* Principles_ Life and Work - Ray Dalio
:PROPERTIES:
:NOTER_DOCUMENT: ../../../library/books/Ray Dalio/Principles_ Life and Work (1608)/Principles_ Life and Work - Ray Dalio.epub
:END:
** Turns out that 42 was really the year of the answer. I am listening to Ray Dali's Principles. Pain is a sign of evolution. 42 was the year of maximum pain. I am seeing this now as I am on the cusp of a breakthrough in autonomy.
:PROPERTIES:
:NOTER_PAGE: (22 . 14561)
:ID:       2fa878f3-28ce-4fd6-852d-d05b2a291b45
:END:
#+BEGIN_QUOTE
Every time you confront something painful, you are at a potentially important juncture in your life—you have the opportunity to choose healthy and painful truth or unhealthy but comfortable delusion. The irony is that if you choose the healthy route, the pain will soon turn into pleasure. The pain is the signal! Like switching from not exercising to exercising, developing the habit of embracing the pain and learning from it will “get you to the other side.”

#+END_QUOTE
